VirtualBox

Ticket #626 (closed defect: invalid)

Opened 7 years ago

Last modified 7 years ago

problem with installation of VirtualBox_1.5.0_Win_amd64.msi

Reported by: Wiep Owned by:
Priority: major Component: other
Version: VirtualBox 1.5.0 Keywords: installation
Cc: Guest type: other
Host type: other

Description

My computer uses an AMD Athlon 3200 processor. However, when I tried to install the VirtualBox_1.5.0_Win_amd64.msi I received a notice that "This installation package is unsupported for this type of processor". (Note that the quote is a translation, the original message was in dutch). What am I missing here?

Change History

comment:1 Changed 7 years ago by frank

What typo of host OS are you running? That package will only install on a 64-bit version of Windows.

comment:2 Changed 7 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to invalid
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use